
/*********************************/
/* LOCAL CSS for Warhammer       */
/*                               */
/* LGC Nov2011                   */
/*********************************/


/* override default grid settings ------------------------------------------------------------- */

.grid16-16 {
  width: 980px;
}

.grid16-5 {
  width: 280px;
}

body,
div.full-width {
  min-width: 980px;
}

div.node {
  margin-bottom:0;
}	


/* end override default grid settings ------------------------------------------------------------- */



/*  custom formatting classes ----------------------------------------------------------------------------- */

div.content-messages div.messages, div.content-help div.help {
margin-top: -60px;
margin-bottom: 60px;
}

.cleary {
  clear:both;
}

.clearlefty {
  clear:left;
}
	
.centery {
  text-align:center;
	margin:auto;
}	 

.blackstripe { 
  height:32px;
  padding-top:10px;
  background-color:#0b0b0b;
}

.automarginclass {
	margin:auto;
}	 

.indenty {
  padding-left:50px;
	line-height:1.5em;
}	

.lefty {
  float:left;
}

.leftypad20 {
  float:left;
	padding-left:20px;
}

.rightypad20 {
  float:right;
	padding-right:20px;
}

.leftyicon {
  float:left;
	padding-right:10px;
}
	
.lefty10 {
  float:left;
  padding-right:10px;
  padding-bottom:10px;
}

.lefty15 {
  float:left;
  padding-right:15px;
	padding-bottom:5px;
}

.lefty20 {
  float:left;
  padding-right:20px;
  padding-bottom:10px;
}

.lefty-category {
  float:left;
  padding-right:5px;
  padding-top:5px;
	padding-bottom:20px;
}

.leftypadimg {
  float:left;
	padding-top:20px;
  padding-right:30px;
  padding-bottom:20px;
}	

#paddy15 {
  padding-left:15px;
}	

#rightystoryimage .views-field-image-attach-images,
.rightystoryimage {
  float:right;
	padding:5px 0px 5px 20px;
}

.righty10 {
  float:right;
  padding-right:10px;
}

.righty15 {
  float:right;
  padding-left:15px;
	padding-bottom:5px;
}

.righty20 {
  float:right;
  padding-left:20px;
	padding-bottom:10px;
}

.paddy10 {
  padding-left:5px;
  padding-right:10px;
}

.paddy20 {
  padding-left:10px;
  padding-right:20px;
}
	
.righty {
  float:right;
}  

.orangetext {
  color:#CC6600 ;
}

.redtext {
  color:#CC0000;
	font-weight:bold;
}		

.video_desc_width {
  font-style:italic;
	padding: 15px 0;
}	

.minus20 {
  margin-left:-20px;
}

.minus10 {
  margin-left:-10px;
}
	
.rightypad {
  float:right;
	padding-left:20px;
	padding-bottom:30px;
}  

.topbottompad {
  padding-top: 20px;
  padding-bottom: 20px;	
	padding-right: 20px;
}	

.rightypadimg {
  float:right;
	padding-top:20px;
  padding-left:20px;
  padding-bottom:20px;
}	

/* format podcast page */
#pid-podcasts .col-1 ,
#pid-podcasts .col-2 ,
#pid-podcasts .col-3  {
  max-width:270px;
	width:270px;
	padding-left:15px;
	padding-right: 10px;
	padding-bottom: 50px;
	vertical-align:top;	
}	 

/* format video page */
#pid-videos .col-1 ,
#pid-videos .col-2  {
  max-width:300px;
	width:300px;
	padding-left:25px;
	padding-right: 5px;
	padding-bottom: 50px;
	vertical-align:top;	
}	

/* use this class to move images higher on pages without titles */
.coverheader {
	margin-left:-14px;
	margin-top:-67px;
}

.coverheaderarmies {
	margin-left:7px;
	margin-top:-67px;
}

/* youtube background image */
#youtubediv {
	background-image: url(../../../../files/images/sidebar-youtube.png) ;
	background-repeat:no-repeat;
  padding: 10px 10px 5px 10px;
	margin-bottom: 8px;
}	

/* set different page widths and padding for different content */
#div700 {
  width:730px;
	padding-left:30px;
	padding-right:30px;
}	

#div660 {
  width:640px;
	padding-right:20px;
}	

#div660narrow {
  width:600px;
	padding-left:20px;
	padding-right:40px;
}	

/* this is called from the event node template */
#div660event {
  width:600px;
	padding-left:20px;
	padding-right:40px;
	clear:none;
}

#div670narrow {
  width:610px;
	padding-left:20px;
	padding-right:30px;
}	

/* format author's name in some articles */ 
.authory {
	font-style:italic;
	color:#999999;
}	

#biglinks {
  font-size:130%;
	line-height:1.8em;
}	

/* format trial page */
#trialboxouter {
  width:130%;
	background-image: url(../../../../files/images/WAR_Trial_background.jpg) ;
	background-repeat:no-repeat; 
	position:absolute;
	top:-50px;
	margin-left:-150px;
  height:1024px	;
}
	
/* position social media icons */	
#block-block-2 {
  margin-top:3px;
	height:54px;
	margin-bottom: 30px;
}	

/* set width of Live Events view */
#block-views-live_events-block_1 {
  width:600px;
	margin:-50px 0 0 20px;
}

/* front page sticky top stories block */
#block-views-frontpage-block_1 {
	background-image: url(../../../../files/images/topstories_dk.png) ;
	background-repeat:no-repeat;
  padding:10px 0 0 15px ;	
	margin-left:10px;
	height:360px;
	width:240px;
}	

/* front page sticky top stories block titles */
#block-views-frontpage-block_1 H2 {
  padding-bottom:5px;
	padding-left:35px;
}	

/* format titles for front page sticky top stories block */
.stickytitle {
  font-size:11.5px;
	font-weight:bold;
	line-height:1.2em;
	/*float:left;*/
}	

/* format subheading for front page sticky top stories block */
.stickysubhead {
  font-size:11.5px;
	padding-left: 5px;
	line-height:1.2em;	
	float:left;
	padding-top:5px;
}	

/* format arrows for front page sticky top stories block */
.stickyarrow {
  float:right;
	padding:0 0 0 0;
	margin-top:5px;
	margin-bottom: -5px;
}

/* format hr for front page sticky top stories block */
.stickyhr {
  color:#ccc;
  background-color: #ccc;
  height: 1px;
  border:#ccc;
	width:210px;
	float:left;
}  

/* shift front page articles to the left */
#view-id-frontpage-page {
  margin-left:-15px;
}	

/* format H2 titles for pages with image backgrounds */
.h2indenty {
  margin: 0 0 0 0;
	margin-top:-105px;
  padding-right: 65px;
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;   
  font-size: 200%;	
	float:right;
}	

/* end custom formatting classes --------------------------------------------------------------- */


/* format galleries -------------------------------------------------------------------- */


/* position individual image thumbnails */
.views-field-field-img-image {
  margin-top:11px;
	margin-left:-3px;
}	

/* position tile behind individual image thumbnails for galleries */
.imagebgtile {
	background-image: url(../../../../files/images/galleryimg_bg.png) ;
	background-repeat:no-repeat;
	margin:-60px auto 0 auto;
	height:255px;
	width:215px;
	overflow:visible;
}	

/* position tile behind individual image thumbnails for downloads */
.imagebgtile_download {
	background-image: url(../../../../files/images/galleryimg_bg.png) ;
	background-repeat:no-repeat;
	margin:-10px auto 0 auto;
	height:255px;
	width:215px;
	padding-top:15px;
  margin-bottom:25px;
	overflow:visible;
}	

.download-row {
  text-align:center;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:20px;	
}	

.download-title {
  margin-top:-95px;
}	

/* center individual images */
.centerypadtop {
  text-align:center;
	margin:auto;
	padding-top:10px;
	padding-right:7px;
	width:190px;
}

.views-field-field-img-image .centerypadtop {
margin-left: 17px;
padding-top: 10px;
padding-right: 7px;
width: 190px;
}

/* caption below individual images on thumbnail page */
.gallerytitle {
  width:175px;
	text-align:center;
	margin:auto;
	min-height:80px;
	padding-top:-20px;
	padding-right:7px;
	line-height:1.2em;
}	

/* format screen gallery description */
.gallerydesc {
  padding:0 40px 30px 20px;
	width:400px;
	height:200px;
}


/* format gallery sections */
.galleryclass,
.videoclassrow {
	background-image: url(../../../../files/images/galleryclass_bg288.png) ;
	background-repeat:no-repeat;
	margin-top:-30px;
/*	height:278px;*/
	padding-bottom:10px;
}	

/* position titles over videos */
.videotitle {
  margin-top:10px;
}	  

/* add padding below video */
.views-field-field-video-thumb {
  padding-bottom:10px;
}	 
 
/* caption on colorbox slideshow  */
#cboxTitle {
  position:absolute; 
	top:-60px; 
	left:20px;
	padding-right:20px; 
	color:#ccc; 
	font-weight:bold
}		

/* hide scrollbar on colorbox  */
#cboxLoadedContent {
  overflow:visible;
	padding:none;
}	
				
.rightypad280 {
  float:right;
	padding-right:280px;
/*	margin-top:-30px;*/
}  

.rightymore {
  float:right;
	padding-right:50px;
	padding-top:10px;
	padding-bottom:5px;
} 

.rightyback {
  float:right;
	padding-right:45px;
	padding-top:-10px;
} 

.rightypadboth {
  float:right;
	padding-left:20px;
	padding-right:50px;
} 
	
.commandy {
  background-color:#000;
	margin-left:100px;
	padding:5px 0 5px 20px;
	width:350px;
	color:#CCCCCC;
	border:#999999 thin;
	font-weight:bold;
}	

.buildernote {
  background-color:#CCCCCC;
/*	margin-left:100px;*/
	margin:auto;
	padding:5px 20px;
	width:400px;
	border:#999999 thin;
}		

.fancytext {
  /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;   
/*	font-family: MatizRegular, Geneva, Arial, Helvetica, sans-serif;*/
	font-size:120%;
}		

.tbl-out {
background: url(../../../../files/images/tbl-back.jpg) 0 0 repeat-y;
width: 900px;
}

.tbl-in {
width: 890px;
margin: 0 auto;
}

.tbl-top {
background: url(../../../../files/images/tbl-top.jpg) 0 0 no-repeat;
height: 50px;
}

.tbl-top p {
padding: 15px 0 0 30px;
  /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;  
/*font-family: MatizRegular, Geneva, Arial, Helvetica, sans-serif;*/ 
font-size: 180%;
font-weight: bold;
}

.tbl-bottom {
background: url(../../../../files/images/tbl-bottom.jpg) 0 0 no-repeat;
height: 38px;
}


/* format html trial page */
#pid-trial {
  background-image:none;
	width: 100%;
	margin: 0 auto;	
}	

#pid-trial .gutter {
  margin-left:0;
	margin-right:0;
	padding:0;
}	

#pid-trial #continuebar,
#pid-trial #main,
#pid-trial #main-content-innernone,
#pid-trial #content-inner,
#pid-trial .grid16-16 {
  width:100%;
	margin: 0 auto;		
	padding-left:0;
}	

#pid-trial #main-wrapper {
  margin:0;
}	

#pid-trial #container {
	width: 1280px;
	margin: 0 auto;	
}	

#pid-trial #header-top-wrapper,
#pid-trial #header-group-wrapper,
#pid-trial #capnone {
  display:none;
}	


/* set colorbox iframe not to use scrollbar */
#pid-faq-euala  #cboxLoadedContent iframe {
    border: 0 none;
    display: block;
    height: 100%;
    overflow: hidden;
    width:800px;
}

/* format EUALA colorbox pop-up */
#pid-faq-euala #header-top-wrapper,
#pid-faq-euala #header-group-wrapper,
#pid-faq-euala #footer   {
  display:none;
}	

#pid-faq-euala {
  width:820px;
	background-image:url(../../../../files/images/fullcontentback-color.png);
	background-repeat:repeat;	
}	

#pid-faq-euala,
#pid-faq-euala #main-content-area,
#pid-faq-euala #page {
  width:800px;
}
	
#pid-faq-euala #capfull {
  margin-top:-80px;
	margin-left:-110px;
	width:800px;
	background-image:none;
}	

#pid-faq-euala #main-content-innerfull {
  margin-top:-10px;
	margin-left:-110px;
	width:830px;
	background-image:none;	
}	

#pid-faq-euala #shoefull {
  display:none;
}	
	
	
/* end custom formatting classes ----------------------------------------------------------------------------------- */	




/* embedded fonts ------------------------------------------------------------------------------------------- */


@font-face {
    font-family: 'MatizRegular';
    src: url('../Matiz-webfont.eot');
    src: url('../Matiz-webfont.eot?#iefix') format('embedded-opentype'),
    url('../Matiz-webfont.woff') format('woff'),
    url('../Matiz-webfont.ttf') format('truetype'),
    url('../Matiz-webfont.svg#MatizRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
 font-family: AgeOfReckoning;
 src: url("../AgeOfReckoning.eot") /* EOT file for IE */
}
@font-face {
 font-family: AgeOfReckoning;
 src: url("../AgeOfReckoning.ttf") /* TTF file for CSS3 browsers */
}

/*@font-face {
    font-family: 'AmaranthRegular';
    src: url('../Amaranth-webfont.eot');
    src: url('../Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Amaranth-webfont.woff') format('woff'),
         url('../Amaranth-webfont.ttf') format('truetype'),
         url('../Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'ChantelliAntiquaRegular';
    src: url('../Chantelli_Antiqua-webfont.eot');
    src: url('../Chantelli_Antiqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Chantelli_Antiqua-webfont.woff') format('woff'),
         url('../Chantelli_Antiqua-webfont.ttf') format('truetype'),
         url('../Chantelli_Antiqua-webfont.svg#ChantelliAntiquaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*@font-face {
    font-family: 'AmaranthItalic';
    src: url('../Amaranth-Italic-webfont.eot');
    src: url('../Amaranth-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Amaranth-Italic-webfont.woff') format('woff'),
         url('../Amaranth-Italic-webfont.ttf') format('truetype'),
         url('../Amaranth-Italic-webfont.svg#AmaranthItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'AmaranthBold';
    src: url('../Amaranth-Bold-webfont.eot');
    src: url('../Amaranth-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Amaranth-Bold-webfont.woff') format('woff'),
         url('../Amaranth-Bold-webfont.ttf') format('truetype'),
         url('../Amaranth-Bold-webfont.svg#AmaranthBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmaranthBoldItalic';
    src: url('../Amaranth-BoldItalic-webfont.eot');
    src: url('../Amaranth-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Amaranth-BoldItalic-webfont.woff') format('woff'),
         url('../Amaranth-BoldItalic-webfont.ttf') format('truetype'),
         url('../Amaranth-BoldItalic-webfont.svg#AmaranthBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


#courier_style {
  font-family:"Courier New", Courier, monospace;
	padding-left:15px;
	font-size:130%;
}	

/* end embedded font ---------------------------------------------------------------------------------------- */




/* page formatting --------------------------------------------------------------------------------- */

/* format home page only */
body.front {
  background-color:#110f0a;
  background-image:url(../../../../files/images/UO_fixed2.jpg) ;
  background-repeat:no-repeat;
  background-position:center bottom;	
  background-attachment:fixed;	
 /* background-image: url(../../../../files/images/war-home1.jpg) ;	
  background-repeat:no-repeat;
  background-position:center top;*/
  color:#CCCCCC;
}

/* format internal pages */
body.not-front {
  background-color:#110f0a;
/*  background-image: url(../../../../files/images/war-bg8kmed.jpg) ;*/
 background-image:url(../../../../files/images/UO_fixed.jpg) ;
  background-repeat:no-repeat;
/*  background-position:center top;*/
  background-position:center bottom;	
  background-attachment:fixed;	
  color:#cccccc;
}

/* position top of content block on home page */
#main-wrapper-front  {
  clear:both;
	margin-top:330px;
}

/* position top of content block on inner pages */
#main-wrapper  {
  clear:both;
	margin-top:0px;
}

#main-wrapper-feature {
  clear:both;
  width:980px;
	margin:auto;
}

/* make sure content on inner pages doesn't overflow background */
#content-inner {
  width:920px;
	padding-left:10px;
/*	margin-bottom:-50px;*/
}	

fieldset {
border: none;
}

/* decoration at top of block on home page */
#cap-front {
  clear:both;
	position:relative;
	width:100%;
	height:117px;
	min-width:100%;
/*	min-height:26px;*/  
	background-image: url(../../../../files/images/fullcontentback-top.png);
	background-repeat:no-repeat;
	background-position:left;
	margin-top:-5px;
}	

#languages {
position: relative;
margin: 0 0 0 362px;
padding: 78px 0 0 0;
}

#German_link {
  width:20px;
	float: left;
	display:none;
}	

#German_link a {
  text-decoration:none;
display:none;
}	

#French_link {
  width:20px;
	margin-left:15px;
	float: left;
	display:none;
}	

#French_link a {
  text-decoration:none;
  display:none;
}	


/* decoration at top of block on sidebar pages */
#capside {
  clear:both;
	position:relative;
	width:100%;
	height:117px;
	min-width:100%;
/*	min-height:26px;*/
	background-image: url(../../../../files/images/interiorcontentback-top.png);
	background-repeat:no-repeat;
	background-position:left;
	margin-top:0px;
}	


/* decoration at top of block on nosidebar pages */
#capfull,
#cap{
  clear:both;
	position:relative;
	width:100%;
	min-width:100%;
  height:117px;
	background-image: url(../../../../files/images/nosidebar-cap.png);	
	background-repeat:no-repeat;
	background-position:left;
	margin-top:0px;
}	

/* decoration at top of block feature pages */
#capnone {
  clear:both;
	position:relative;
	top:0px;
	height:35px;  /* use this to position feature page from top of the page */
}	

/* move feed icon */
#block-node-syndicate {
  width:60px;
  margin-top:-60px;
}
	
#main-content {
	margin-bottom:-25px;
/*	min-height:300px;	*/
}	
	
/* decoration for middle of block on nosidebar pages */  
#main-content-innerfull,
#main-content-inner {
  padding:0 0 0 15px;
	margin-bottom:5px;
	position:relative;
	height:auto;
	min-height:300px;
	background-image:url(../../../../files/images/nosidebar-tile.png);
	background-repeat:repeat-y;
}

/* decoration for middle of block on home page */  
#main-content-inner-front {
  padding:0 0 0 15px;
	margin-bottom:5px;
	position:relative;
	height:auto;
	background-image:url(../../../../files/images/fullcontentback-tile.png);
	background-repeat:repeat-y;
}

#main-wrapper #main-group {
margin: 140px 0 0 0;
}
	
/* decoration for middle of block on sidebar pages */  
#main-content-innerside {
  padding:0 0 0 15px;
	margin-bottom:5px;
	position:relative;
	height:auto;
	background-image:url(../../../../files/images/fullcontentback-tile.png);
	background-repeat:repeat-y;
}

/* decoration for middle of block of feature pages */  
#main-content-innernone {
  display:inherit;
	position:relative;
	height:auto;
  width:980px;
	margin:auto;
}


/* move View and Edit links so they are visible on pages without titles */
#content-tabs{
/*  margin-top:-100px;*/
position: absolute;
top: 220px;
	/*margin: 120px 0 0 -150px;*/
	color: red;
	z-index: 300;
}	

#content-tabs-inner li  {
  color:#999999;
}	

/* decoration at bottom of block on home page */  
#shoe-front {
/*  clear:none;*/
  clear:both;
	position:relative;
	width:100%;
/*	padding-top:-20px;*/
	margin-top:-10px;
	height:43px;
	min-width:100%;
	background-image: url(../../../../files/images/fullcontentback-bot-short.png);
	background-repeat:no-repeat;
}	

/* decoration at bottom of block on other pages */  
#shoeside {
  clear:both;
	margin-top:-5px;
	position:relative;
	width:100%;
	height:43px;
	min-width:100%;
	background-image: url(../../../../files/images/fullcontentback-bot-short.png);
	background-repeat:no-repeat;
}	

/* decoration at bottom of block on nosidebar pages  */
#shoefull,
#shoe {
	position:relative;
	width:100%;
	min-width:100%;
	padding-top:5px;
	height:59px;
/*	background-image: url(../../../../files/images/contentback-bot980.png);*/
	background-image:url(../../../../files/images/nosidebar-shoe.png);
	background-repeat:no-repeat;
}	

/* decoration at bottom of block of feature pages  */
#shoenone {
  display:none;
}	

#paper-header {
	background-image:url(../../../../files/images/paper_bg_header.gif);
	background-repeat:no-repeat;	
	margin-left:-25px;
	min-height:100px;
	margin-top:-80px;
}

#paper-bg {
	background-image:url(../../../../files/images/paper_bg_body.gif);
	background-repeat:repeat-y;	
	margin-left:-25px;	
}

#paper-footer {
	background-image:url(../../../../files/images/paper_bg_footer.gif);
	background-repeat:no-repeat;	
	margin-left:-25px;	
	min-height:88px;
}

#paper-body {
	color:#3D280A;
	font-family:"Times New Roman", Times, serif;
	font-size:120%;	
	margin-left:40px;
	padding-right:30px;
}	
	
.rightypaper,
.rightypaper a,
.rightypaper a:link {
  float:right;
/*	padding-right:10px;*/
	color:#3D280A;
} 

.leftypaper,
.leftypaper a,
.leftypaper a:link {
  float:left;
/*	padding-right:10px;*/
	color:#3D280A;
} 

.papertable {
  font-weight:bold;
	text-align:center;
}	

.papertable TH {
	padding:5px 0;
	text-align:center;
	color:#CCB160;
	background-color:#3C2120;
	border:none;
}	

.papertable TD {
	padding-top:8px;
	padding-bottom:8px;
	border-width:0.1px;
	border-top-style:solid;
	border-bottom-style:none;
	border-bottom-color:#382825;
	border-collapse:collapse;	
	border-left-style:none;
	border-right-style:none;		
}	

.papertable-noline {
  font-weight:bold;
	text-align:center;
}	

.papertable-noline TD {
	padding-top:8px;
	padding-bottom:8px;
/*	border-width:0.1px;
	border-top-style:solid;
	border-bottom-style:none;
	border-bottom-color:#382825;
	border-collapse:collapse;	
	border-left-style:none;
	border-right-style:none;		*/
}		
	
.welcome-desc {
  margin:auto;
}	

.welcome-toc {
  margin-left:40px;
}	

#paper-body  a,
#paper-body  a:link,
#paper-body  a:active {
	color:#3D280A;
	font-family:"Times New Roman", Times, serif;
	/*font-size:120%;*/
	padding-top:4px;
	font-weight:bold;
}	

.section-choice  a, .section-choice  a:link {
  margin-left:40px;
	color:#3D280A;
	font-family:"Times New Roman", Times, serif;
	/*font-size:120%;*/
	padding-top:4px;
}	

#paper-body  a:hover {
  color:#993300;
}	

.section-choice  a:hover {
  margin-left:40px;
  color:#993300;
	line-height:1.3em;
}	



#view-id-taxonomy_term-page {
  padding-left: 25px;
}	

#page-contact {
  font-size:14px;
}	

#page-contact .content {
  padding:0 40px 0 20px;
}	

#page-contact .form-text,
#page-contact .form-textarea,
#page-contact .form-select {
  background-color:#D2C09B;
}	


/* ----------------------end NOT USING nosidebar page yet ---------------------------------------------------------------- */





/* make hr always same as light color background */
hr {
  color:#ccc;
  background-color: #ccc;
  height: 2px;
  border:#ccc;
  clear:both;
}  

/* format footer */
#footerlegaldiv,
#footerlegaldiv a,
#footerlegaldiv a:visited,
#footerlegaldiv a:hover {
  color:#999999;
	text-decoration:none;
	font-size:10px;
	text-align:center;
}	

/* format background and links on internal pages (Account & Support, etc.)*/
#internalpages {
  width: 600px;
  padding:30px 0 0 60px;
  margin:-30px 25px 20px -10px; 
}   

/* control text color and hover for links on internal pages of links */
#internalpages a {
  text-decoration:none;
  margin-left: 20px;
  color:#d3a95f;
  font-size:18px;
  line-height:1.4em;
  font-weight:bold;
} 

/* format background and links on internal pages (Account & Support, etc.)*/
#internalpages800 {
  width: 800px;
  padding:30px 0 0 60px;
  margin:0px 25px 20px -10px; 
} 

#internalpages a:hover {
  color:#993300;
}
  
#footerlegaldiv a:hover{
  color:#FF9900;
	text-decoration:none;
}

/* format sidebar */
#sidebar-second {
  clear:none;
  width:284px;
  float:right;
	margin-top:-90px;
}	 

/* adjust position of sidebar with ads */
#sidebar-second-inner .block .inner {
  float:right;
	padding-right:15px;
} 

/* don't make bottom margin so large in blocks */
.block {
  float: left; /* LTR */
  margin-bottom: 1em;  
  width: 100%;
}

/* override table border */
TABLE {
  border:none;
	border-collapse:inherit;
  border-spacing: 0;
  width: 100%;
}

tbody {
  border:none;
	border-top:none;
}
	
td {
  margin: 0;
  padding: 0px;
}	

/* don't display the red asterisk for required fields on the contact page */	
.form-required {
  display:none;
} 


/* format wallpaper table */
#walltable {
  margin-left:205px;
}	

/* end page formatting --------------------------------------------------------------------------------- */




/* format overlay with DAOC logo, Play Now button and opaque tab -------------------------------------------------- */

/* outer wrapper for glow and Play Now button on home page */
#header-group-wrapper-front {
	background-image: url(../../../../files/images/rohead_cloud-glow.png);
  width:100%;
	height:294px;
/*	padding-top:20px;*/
  margin:auto;
  background-repeat:no-repeat;
  background-position:center bottom;
	visibility:visible;
	position:absolute;
	top:22px;
}


/* position theme logo  */
#logo {
  position:relative;
  width:280px;
  padding-top:33px;
	padding-bottom:5px;
/*	margin:auto;*/
	z-index:301;
}

/* use this to position the logo on the front page only */
#logo-front-wrapper {
  width:1120px;
	padding-top:5px;
	padding-left:0px;
	margin:auto;
}	
	
	
#logo img {
  z-index:100;
}	
	
/* overlay for rohead background on home page */
#header-group-wrapper-front-inner {
	background-image: url(../../../../files/images/rohead_background.png);
  width:100%;
	height:461px;
  margin:auto;
  background-repeat:no-repeat;
  background-position:center bottom;
	visibility:visible;
  position:absolute;
/*  width:980px;
	top:5px;
  margin:auto;
	position:relative;
  max-height:196px;
  height:143px;	
  background-repeat:no-repeat;
  background-position:center top;
	visibility:visible;*/
/*  z-index:500;*/
}




/* overlay for glow on internal pages */
#header-group-wrapper {
	background-image: url(../../../../files/images/rohead_cloud-glow.png);
  width:100%;
	top:0px;
  margin:auto;
	position:absolute;
  height:300px;
  background-repeat:no-repeat;
  background-position:center top;
 /* z-index: 1;*/
}	

/* overlay for logo and Play Now button on internal pages */
#header-group-wrapper-notfront-inner {
  width:1120px;
	top:0px;
  margin: 5px auto 0 auto;
	position:relative;
  max-height:196px;
  height:143px;
  background-repeat:no-repeat;
  background-position:center bottom;
  z-index: 200;
}	



/* position of clear png for Play Now link on front page */
#triallink-wrapper {  
 position:relative;
  top:356px;
/*  left: 350px;*/
  width:400px;
	margin:auto;
} 

#triallink {  
 position:relative;
/*  left: 350px;*/
/*  width: 373px;*/
  width:100%;
	height:103px;
	margin:auto;
	background-image: url(../../../../files/images/play_now.png);
  margin:auto;
  background-repeat:no-repeat;
  background-position:center bottom;
	visibility:visible;
  position:absolute;
	z-index:200;
} 

/* position of clear png for daoc link on inner pages */
/*#daoclink-notfront {
  position:relative;
  top:30px;
}*/


#triallink-notfront  {  
	background-image: url(../../../../files/images/play_now.png);
  background-repeat:no-repeat;
  background-position:center bottom;	
  position:absolute;
  top:21px;
  left: 718px;
  width: 373px;
	height:103px;	
	margin:auto;
	visibility:visible;	
	z-index:200;	
} 


/* end format overlay with DAOC logo, Play Now button and opaque tab -------------------------------------------- */






/* format search block ------------------------------------------------------------------------------------------ */
/* war search without search-block-form.tpl  */
#edit-search-block-form--2 {
  width:230px;
	margin-left: -50px;
	/*margin-top:-5px;*/
	background-color:#666666;
	border:hidden;
	height:20px;
}	

#block-search-form {
  margin-top:-75px;
}
	
form#search-block-form {
  width:470px;
	float:right;
	padding-right:50px;
}	

/* format search box on results page */
#edit-keys {
	background-color:#666666;
	border:hidden;
	height:20px;
	margin-left:5px;
}	

input#search_header.search_submit {
/*	padding:15px 10px -5px 10px;*/
 padding-left:45px;
/*	line-height:24px;
	vertical-align:middle;*/
}	

/* make background of search area beige */
input#edit-search-theme-form-header.search-input {
/*  padding-bottom:5px;*/
  height:12px;
	background-color:#eeddb9;
}	

/* format search results page */
OL.search-results  {
  padding-top:20px;
	width:640px;
	margin-left:0;
} 

.searchtop {
	background-image: url(../../../../files/images/tile640-top.png) ;
	padding-top:10px;
/*	margin-top:15px;*/
}

.search-result {
	background-image: url(../../../../files/images/tile640-tile.png);
	border:thick  #660000;
  padding:10px 20px;
/*  margin:5px 20px 2px 0;*/
}

.search-result .title a {
  text-decoration:none;
  color:#cccccc;
  font-weight:bold;
}  

.searchbottom {
	background-image: url(../../../../files/images/tile640-bot3.png) ;
	min-height:29px;
	margin-top:-10px;
	margin-bottom:10px;
}

.search-result .title a:hover {
  color:#993300;
}

.search-result dd {
  margin-left:0;
  margin-bottom:0;
}  
/* end format search stuff --------------------------------------------------------------------------------------- */







/* format menus  --------------------------------------------------------------------------------------------------- */

/* set background for new superfish menu for full width of screen */
#header-top-wrapper {
	 background-image: url(../../../../files/images/nav-bar.png);	 
	 background-position:center top;
	margin:0 auto;
	position:fixed;
	background-repeat:repeat-x;
	width:100%;
	height:50px;
	left:0;
	z-index:501;
}	 


/* end format menus  ----------------------------------------------------------------------------------------------- */




/* format all links ------------------------------------------------------------------------------------------------ */

a {  
  color:#d3a95f;
	text-decoration:none;
	font-weight:bold;
} 

a:link,
a:visited {
/*  color: #cccccc;*/
  color:#d3a95f;
	text-decoration:none;
} 

a:hover,
a:focus,
a:active  {
  color:#993300;
	text-decoration:none;	
} 
/* end format all links -------------------------------------------------------------------------------------- */





/* format rohead -------------------------------------------------------------------------------------------- */

/* listing of all id groups in rohead, in order */
/*block-views-rohead-block - 100% x 460
views_slideshow_cycle_main_rohead-block - 500
views_slideshow_cycle_teaser_section_rohead-block - 980 x 480
views_slideshow_cycle_div_rohead-block_0 (through 7) - all large images
widget_pager_bottom_rohead-block - all thumbs
views_slideshow_pager_field_item_rohead-block_0 (through 7) - individual thumbs*/


#block-views-rohead-block {
  width:980px;
  padding-top:16px;
  margin:0 auto;
}	

#newrocap {
	width: 245px;
	position:absolute;
	top: 95px;
	left: 45px;
	z-index: 320;
}

/* position rohead orange titles  */ 
#rocap { 
	/*font-family: MatizRegular, Geneva, Arial, Helvetica, sans-serif;*/
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
	margin: 2px 0 0 0;
	min-height:1.1em;
	color:#FFA800;
  font-size:28px;
	line-height:1.1em;
  background-color: transparent;		
	text-shadow: #000 0em 0.1em 0.1em; 
	filter:shadow;		
/*	width:245px;	*/
	z-index: 30000;
	overflow:visible;
	border:none;
	background:none;
	text-decoration:none;
}	



/* format rohead subtext */
#rocapsub {
  font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:white;
	clear:none;
	z-index: 30000;
	overflow:visible;
	background-color: transparent;
}	


#views_slideshow_cycle_div_rohead-block_0,
#views_slideshow_cycle_div_rohead-block_1,
#views_slideshow_cycle_div_rohead-block_2,
#views_slideshow_cycle_div_rohead-block_3,
#views_slideshow_cycle_div_rohead-block_4,
#views_slideshow_cycle_div_rohead-block_5,
#views_slideshow_cycle_div_rohead-block_6,
#views_slideshow_cycle_div_rohead-block_7 {
  clear:none;
}	

.mainroheadimage {
  position:relative;
	clear:none;
	height:360px;
	left:-10px;
}	

/* position thumbnails */
.views-slideshow-controls-bottom  {
  position:absolute;
  clear:none;
  top:112px;
	margin-left:857px;
	text-align:center;
  z-index: 199;
	background-color:transparent;
}	

/* format each thumbnail */
#views_slideshow_pager_field_item_bottom_rohead-block_0,
#views_slideshow_pager_field_item_bottom_rohead-block_1,
#views_slideshow_pager_field_item_bottom_rohead-block_2,
#views_slideshow_pager_field_item_bottom_rohead-block_3 {
  clear:none;
  margin-top:4px;
/*	float:left;*/      /* uncomment this to put images along the bottom   */
  overflow:hidden;
	background-color:transparent;
	text-decoration:none;
}

/* end format rohead -------------------------------------------------------------------------------------------- */




/* format Patch Notes page */

.patchtitle {
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
  font-size: 16px;
	line-height:30px;
  color:#993300;
	padding-left:15px;
	margin-bottom:8px;	
}


.patchdate {
  font-size:14px;
	line-height:1.3em;
}	


/* format dates on Live Event pages */
.field-name-field-event-dates {
  width:600px;
	text-align:center;
  margin-top:-10px;
	font-size:120%;
	font-weight:bold;
}	

/* format More link for Live Event teasers */
.event-more-link a {
  background-image: url(../../../../files/images/more.png);
	background-position:right;
	background-repeat:no-repeat;
  float:right;
  padding-right:30px;
	margin-top:10px;
  width:30px;
	height:41px;
	z-index:200;
	color:#3d3d34;
}	  


	


/* format features pages ---------------------------------------------------------------------------------------- */
/* note: modified template.php to find new template for page--feature.tpl.php                                            */

/* set width */
.field-name-field-feature-display,
.node-feature {
  width:980px;
	margin:auto;
	margin-left:-10px;
}	
/* end  format features pages ------------------------------------------------------------------------------------ */






/* news view formatting ------------------------------------------------------------------------------------------ */

#content-content .view-id-news,
#content-content .view-id-news_articlepage {
  width:620px;
}	

/* make THE HERALD title all uppercase and formatted */
H1.title {
/*  text-transform:uppercase;*/
/*  font-family: MatizRegular, Geneva, Arial, Helvetica, sans-serif;*/
 /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
  max-width: 660px;
	line-height:1.1em;
  padding-left:30px;
  padding-bottom:10px;
  margin:-80px 10px 10px 10px; 
  font-weight:bold;
	font-size:36px;
/*	z-index:1;*/
} 

H1 {
/*  text-transform:uppercase;*/
/*  font-family: MatizRegular, Geneva, Arial, Helvetica, sans-serif;*/
   /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
  max-width: 960px;
/*  background-color:#d9c89d;*/
  padding:10px 10px 0px 0px;
  margin:0px 10px 10px 0px; 
  font-weight:bold;
	font-size:36px;
	line-height: normal;
} 

/* hide titles for pages with "Hide Title" marked */
H1.titlehide,
.titlehide {
 display:none;
} 

/*position header above each story */
H2 {
  margin: 0 0 0 0;
  padding-top: 5px;
/*	font-family:Arial, Helvetica, sans-serif;*/
 	 /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
  font-size: 180%;	
	line-height:1.2em;
	padding-bottom:3px;
}

/* header */
.views-H2 {
  font-size: 180%;
  line-height:30px;
  color:#796640;
  text-decoration:none;
/*	font-family:Arial, Helvetica, sans-serif;*/
 	 /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
}  	

/* story header links orange on hover */
.views-H2:hover {
  color:#993300;
	text-decoration:none;
}	

/* header for story on separate page - NEW */
.story-H2 {
  font-size: 170%;
  line-height:30px;
  color:#796640;
  text-decoration:none;
/*	font-family:Arial, Helvetica, sans-serif;*/
 	 /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
}  	

/* header for story on all pages */
.article-H2 {
  font-size: 170%;
  line-height:35px;
  color:#796640;
  text-decoration:none;
/*  padding-top:30px;*/
 margin-left:-20px;
/*	font-family:Arial, Helvetica, sans-serif;*/
 	 /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
}  	

.article-H2 a:link,
.article-H2 a:active,
.article-H2 a:visited  {
 /* color:#796640;*/
 color: #b29760;
}	

.article-H2 a:hover {
  color:#993300;
}	

H3 {
  margin: 0 0 0 0;
  padding-top: 5px;
/*	font-family:Arial, Helvetica, sans-serif;*/
	 /* font-family: ChantelliAntiquaRegular, "Times New Roman", Times, serif; */
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
  font-size: 150%;	
  color:#993300;	
	line-height:1.1em;
}

H3.podcast_title {
  height:74px;
}	



/* set size of "Posted by" text above each story */
.smallerfront {
  font-size:11px;
}

.smallcenter {
  font-size:10.5px;
}

/* set size of "Posted by" text above each story - separate pages */
.smallertext {
  font-size:11.5px;
	padding-left:3px;
/*	color:#cccccc;*/
}

/* format the padding around each story */  
#view-id-news-page .views-row {
  width:600px;
  background-color:#d9c89d;
  padding:10px 10px 0px 10px;
	margin-left:-10px;
} 

#view-id-news-page .views-row {
  margin-bottom:25px;
}	

/* format pager (1,2,3,Next,Last) at bottom of home page */
.block ul.pager {
  max-width: 600px;
/*  background-color:#d9c89d;*/
  padding:10px;
  margin:-15px 0px 20px -10px; 
} 

/* move node frame up and to the left */
#fullnode {
  margin-left:-5px;
	margin-top:-75px;
}	

/* set width of article and move up */
#articlenode {
  position:relative;
  clear:none;
	margin-top:-55px;
/*  width:600px;*/
	padding:0 30px;
/*	margin-bottom:-80px;*/
}	

/* set position of article header */
#articleheader {
  position:relative;
  clear:none;
/*	margin-top:-55px;*/
/*  width:600px;*/
	padding-top:20px;
	padding-left:30px;
/*	margin-bottom:-80px;*/
}	

/* decoration at top of story node for individual articles */
#node-article-top  {
  clear:none;
	position:relative;
	width:650px;
	min-height:86px;
	background-image: url(../../../../files/images/story-lightfront-top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin-left:-7px;
	margin-top: -60px;
}	

/* decoration for middle of story node for individual articles */  
#node-article-content {
	width:510px;
/*	padding:21px;*/
  padding:21px 60px 40px 100px;
/*	position:relative;*/
	height:auto;
	min-height:200px;
	background-image:url(../../../../files/images/story-lightfront-tile.jpg);
	background-repeat:repeat-y;
	margin-left:-7px;	
}

/* decoration at bottom of story node for individual articles */
#node-article-bottom {
	position:relative;
	width:650px;
	height:70px;
	margin-top:-15px;
  margin-bottom:-15px;
/*	padding-top:21px;*/
	background-image: url(../../../../files/images/story-lightfront-bot.jpg);
	background-repeat:no-repeat;
	margin-left:-7px;	
}	

	

/* decoration at top of story node for teasers */
#node-article-top-teaser  {
  clear:none;
	position:relative;
	width:650px;
	min-height:86px;
	background-image: url(../../../../files/images/story-lightfront-top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin-left:-11px;
	margin-top: -20px;
}	

/* decoration for middle of story node teaser */  
#node-article-content-teaser {
	width:510px;
/*  padding:20px 60px 35px 40px;*/
  padding:20px 60px 35px 100px;	
	height:auto;
	background-image:url(../../../../files/images/story-lightfront-tile.jpg);
	background-repeat:repeat-y;
	margin-left:-11px;	
}

	
	

/* decoration at bottom of story node for teasers */
	.row-last .content #node-article-bottom-teaser, .row-first .content #node-article-bottom-teaser, .row-3 .content #node-article-bottom-teaser, .row-4 .content #node-article-bottom-teaser, .row-7 .content #node-article-bottom-teaser, .row-5 .content #node-article-bottom-teaser, .row-9 .content #node-article-bottom-teaser {
margin-top: 20px;
margin-left: -100px;
	position:relative;
	width:650px;
	height:85px;
	background-image: url(../../../../files/images/story-lightfront-bot.jpg);
	background-repeat:no-repeat;
z-index: -0;
}	
	
#node-article-bottom-teaser {
	position:relative;
	width:650px;
	height:85px;
	margin-top:-35px;
/*	padding-top:25px;*/
	padding-bottom:35px;	
	background-image: url(../../../../files/images/story-lightfront-bot.jpg);
	background-repeat:no-repeat;
	margin-left:-11px;	
}	

.node-readmore a {
  width:20px;
  padding-right: 300px;
	margin-top:-100px;
	display:none;
}	

.date-display-single {
  display:none;
}	

.shareicons {
  position:relative;
  width:560px;
	margin-left: 40px;
	margin-top:5px;
	height:40px;
	padding-top:20px;
/*	margin-bottom:20px;*/
}	


.backicon {
  position:relative;
  width:655px;
	float:left;
	margin-top:5px;
	height:40px;
	padding-top:20px;
/*	margin-bottom:20px;*/
}	

#fb-like-div {
  width:380px;
  float:right;
	padding-top:3px;
}	

#fb-root {
/*  width:300px;
	height:21px;	*/
}	

/* end news view formatting --------------------------------------------------------------------------------------- */




/* this is no longer used, but leaving until I can verify */
/*#div660dev {
  width:600px;
	padding-left:20px;
	padding-right:40px;
}	

#div660dev a,
#div660dev  a:link {
  color:#993300;
	font-family: AgeOfReckoning, "Times New Roman", Times, serif;
	font-size:120%;
	padding-bottom:4px;
}	

#div660dev  a:hover {
	color:#fff;
}	*/